### Constructor

# Gio SimpleActionGroup new

since: 2.28

#### Declaration

    GSimpleActionGroup*
    g_simple_action_group_new (
      void
    )

#### Description

Creates a new, empty, `GSimpleActionGroup`.

Available since: 2.28

#### Return value

Type: `GSimpleActionGroup`

A new `GSimpleActionGroup`.

The caller of the function takes ownership of the data, and is responsible for freeing it.